<component name="libraryTable">
  <library name="Gradle: __local_aars__:/home/latitude/Desktop/BitMobility/bitmobility-mopa/app/libs/mint-4.0.8.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/mint-4.0.8.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>